DOMAttr::isId
DOMCdataSection::__construct
DOM
PHP Manual

# The DOMCdataSection class

(PHP 5)

## Introduction

The DOMCdataSection inherits from DOMText for textural representation of CData constructs.

## Class synopsis

DOMCdataSection extends DOMText {
/* Methods */
public __construct ( string `$value` )
/* Inherited methods */
public bool DOMText::isWhitespaceInElementContent ( void )
public DOMText DOMText::splitText ( int `$offset` )
}

## Table of Contents

- DOMCdataSection::__construct — Constructs a new DOMCdataSection object

DOMAttr::isId
DOMCdataSection::__construct
DOM
PHP Manual